﻿


.safety-measures .tb_button {
    padding: 1px;
    cursor: pointer;
    border-right: 1px solid #8b8b8b;
    border-left: 1px solid #FFF;
    border-bottom: 1px solid #fff;
}

    .safety-measures .tb_button.hover {
        border: 2px outset #def;
        background-color: #f8f8f8 !important;
    }

.safety-measures .ws_toolbar {
    z-index: 100000;
}

    .safety-measures .ws_toolbar .ws_tb_btn {
        cursor: pointer;
        border: 1px solid #555;
        padding: 3px;
    }

.safety-measures .tb_highlight {
    background-color: yellow;
}

.safety-measures .tb_hide {
    visibility: hidden;
}

.safety-measures .ws_toolbar img {
    padding: 2px;
    margin: 0px;
}

.safety-measures .addthis_custom_sharing .at-svc-email {
    display: none;
}


/* safety-measured */

.safety-measure-card:hover .icon-screen,
.safety-measure-card.active .icon-screen,
#v-pills-ppe-tab:hover .icon-screen,
#v-pills-ppe-tab.active .icon-screen,
#v-pills-hygiene-tab:hover .icon-screen,
#v-pills-hygiene-tab.active .icon-screen,
#v-pills-cleaning-tab:hover .icon-screen,
#v-pills-cleaning-tab.active .icon-screen,
#v-pills-socialdist-tab:hover .icon-screen,
#v-pills-socialdist-tab.active .icon-screen,
#v-pills-space-tab:hover .icon-screen,
#v-pills-space-tab.active .icon-screen {
    display: none !important;
    border-radius: 0% !important;
}

.safety-measure-card:hover .icon-screen-hover,
.safety-measure-card.active .icon-screen-hover,
#v-pills-ppe-tab:hover .icon-screen-hover,
#v-pills-ppe-tab.active .icon-screen-hover,
#v-pills-hygiene-tab:hover .icon-screen-hover,
#v-pills-hygiene-tab.active .icon-screen-hover,
#v-pills-cleaning-tab:hover .icon-screen-hover,
#v-pills-cleaning-tab.active .icon-screen-hover,
#v-pills-socialdist-tab:hover .icon-screen-hover,
#v-pills-socialdist-tab.active .icon-screen-hover,
#v-pills-space-tab:hover .icon-screen-hover,
#v-pills-space-tab.active .icon-screen-hover {
    display: inline !important;
    border-radius: 0% !important;
}

.cardHeaderBg:hover {
    background-color: #0062a6 !important;
    color: white;
}

.safety-measure-card:hover,
#v-pills-ppe-tab:hover,
#v-pills-hygiene-tab:hover,
#v-pills-cleaning-tab:hover,
#v-pills-socialdist-tab:hover,
#v-pills-space-tab:hover {
    background-color: #0062a6;
    color: white !important;
}

.safety-measure-card.active,
#v-pills-ppe-tab.active,
#v-pills-hygiene-tab.active,
#v-pills-cleaning-tab.active,
#v-pills-socialdist-tab.active,
#v-pills-space-tab.active {
    background-color: #0062a6;
    color: white !important;
}

.vaccine-page .em .fa.fa-chevron-down {
    color: grey !important;
}


/* S.M M-View */

.d-block .safety-btn-text {
    font-size: 1rem;
    color: #000;
}

    .d-block .safety-btn-text:hover {
        color: white !important;
    }

.d-block .card-header.blue-bar.active .safety-btn-text {
    color: white !important;
}

.d-block .card-header.blue-bar.active .icon-screen {
    display: none !important;
    border-radius: 0% !important;
}

.d-block .card-header.blue-bar.active .icon-screen-hover {
    display: inline !important;
    border-radius: 0% !important;
}

.arrow-color.active {
    color: white !important;
}


/* Google Review */

.google-review {
    position: fixed;
    bottom: 20px;
    right: 78px;
}

    .google-review img {
        box-shadow: 3px 5px 8px #b3b3b3b5;
        border-radius: 15px;
    }

.bg-img01 {
    background-image: url(/images/default-source/my-ph/safety-measures-global/yourSafetyIsOurPriority_backgroundimg02.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.bg-img02 {
    background-image: url(/images/default-source/my-ph/safety-measures-global/yourSafetyIsOurPriority_backgroundimg03.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.bg-img03 {
    background-image: url(/images/default-source/my-ph/safety-measures-global/yourSafetyIsOurPriority_backgroundimg04.jpg?ts=3);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    height: 350px;
}

.bg-img05 {
    background-image: url(/images/default-source/my-ph/safety-measures-global/yourSafetyIsOurPriority_backgroundimg05.jpg?v=2);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    height: auto;
}

.s-videos-slider .uk-slider-items li a {
    display: inline-block;
    transition: .3s ease;
}

    .s-videos-slider .uk-slider-items li a img {
        width: 400px;
    }

    .s-videos-slider .uk-slider-items li a:hover {
        transform: scale(1.2);
    }

.safety-slider{
    display: flex !important;
    justify-content: center !important; 
}

.safety-slider .card {
    overflow: hidden;

}

    .safety-slider .safety-fadein {
        position: absolute;
        width: 100%;
        background: #327eb8;
        height: 100%;
        top: 100%;
        left: 0;
        opacity: .8;
        font-size: 18px;
        color: #fff;
        padding: 33% 0;
        text-align: center;
        transition: .3s ease;
        display: flex;
        align-items: center;
        justify-content: center;
    }

.safety-slider a:hover .safety-fadein {
    top: 0;
}

.safety-measure-card {
    background-color: transparent !important;
}

.icon-screen {
    display: inline !important;
    border-radius: 0% !important;
}

.icon-screen-hover {
    display: none !important;
    border-radius: 0% !important;
}

#screening-btn:hover .icon-screen,
#screening-btn.active .icon-screen,
#v-pills-ppe-tab:hover .icon-screen,
#v-pills-ppe-tab.active .icon-screen,
#v-pills-hygiene-tab:hover .icon-screen,
#v-pills-hygiene-tab.active .icon-screen,
#v-pills-cleaning-tab:hover .icon-screen,
#v-pills-cleaning-tab.active .icon-screen,
#v-pills-socialdist-tab:hover .icon-screen,
#v-pills-socialdist-tab.active .icon-screen,
#v-pills-space-tab:hover .icon-screen,
#v-pills-space-tab.active .icon-screen {
    display: none !important;
    border-radius: 0% !important;
}

#screening-btn:hover .icon-screen-hover,
#screening-btn.active .icon-screen-hover,
#v-pills-ppe-tab:hover .icon-screen-hover,
#v-pills-ppe-tab.active .icon-screen-hover,
#v-pills-hygiene-tab:hover .icon-screen-hover,
#v-pills-hygiene-tab.active .icon-screen-hover,
#v-pills-cleaning-tab:hover .icon-screen-hover,
#v-pills-cleaning-tab.active .icon-screen-hover,
#v-pills-socialdist-tab:hover .icon-screen-hover,
#v-pills-socialdist-tab.active .icon-screen-hover,
#v-pills-space-tab:hover .icon-screen-hover,
#v-pills-space-tab.active .icon-screen-hover {
    display: inline !important;
    border-radius: 0% !important;
}

.cardHeaderBg:hover {
    background-color: #0062a6 !important;
    color: white;
}

#screening-btn:hover,
#v-pills-ppe-tab:hover,
#v-pills-hygiene-tab:hover,
#v-pills-cleaning-tab:hover,
#v-pills-socialdist-tab:hover,
#v-pills-space-tab:hover {
    background-color: #0062a6;
    color: white;
}

#screening-btn.active,
#v-pills-ppe-tab.active,
#v-pills-hygiene-tab.active,
#v-pills-cleaning-tab.active,
#v-pills-socialdist-tab.active,
#v-pills-space-tab.active {
    background-color: #0062a6;
    color: white;
    font-weight: bold;
}

.safetyMeasures .nav-pills .nav-link {
    color: black;
    font-weight: bold;
}

.uk-section-large {
    padding: 0 !important;
}

.nav-tab-styling1 .nav-tabs {
    width: 100%;
    display: table;
}

    .nav-tab-styling1 .nav-tabs .nav-link {
        width: 20%;
        text-align: center;
        border-radius: 0px !important;
        border: none !important;
        padding: 15px 0px;
        display: table-cell;
    }

    .nav-tab-styling1 .nav-tabs a {
        color: #808080;
        font-weight: 700;
        font-size: 16px;
    }

        .nav-tab-styling1 .nav-tabs a:hover {
            background-color: #ffbc29 !important;
            color: #fff !important;
        }

    .nav-tab-styling1 .nav-tabs .nav-link.active {
        background-color: #ffbc29;
        color: #fff;
    }


.safety-slider .slick-slide{
    display: flex !important;
    justify-content: center;
}

.tuts .card a {
    display: flex;
    justify-content: center; /* Center horizontally */
    align-items: center; /* Center vertically */
}